[Rainmeter] 
Author=Yus 
AppVersion=3.0
Update=25


[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc


[Background]
Meter=Image
ImageName=BG.png
X=-1
Y=-1

[R1]
MeasureName=MeasureTime
Meter=Rotator
X=0
Y=0
W=#Val#
H=#Val#
ImageName=1.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=100
OffsetX=#Os#
OffsetY=#Os#

[R2]
MeasureName=MeasureTime
Meter=Rotator
X=0
Y=0
W=#Val#
H=#Val#
ImageName=2.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#



[R3]
MeasureName=MeasureTime
Meter=Rotator
X=0
Y=0
W=#Val#
H=#Val#
ImageName=3.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=140
OffsetX=#Os#
OffsetY=#Os#

[R4]
MeasureName=MeasureTime
Meter=Rotator
X=0
Y=0
W=#Val#
H=#Val#
ImageName=4.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=160
OffsetX=#Os#
OffsetY=#Os#


[Icon]
Meter=Button
ButtonImage=Button.png
AntiAlias=1
ButtonCommand=["#ps#"]
X=14
Y=17

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=0
Y=0